CVE-2006-5739

2006-11-06T13:07:00
ID CVE-2006-5739
Type cve
Reporter NVD
Modified 2017-07-19T21:33:56

Description

PHP remote file inclusion vulnerability in cpadmin/cpa_index.php in Leicestershire communityPortals 1.0_2005-10-18_12-31-18 allows remote attackers to execute arbitrary PHP code via a URL in the cp_root_path parameter, a different vector than CVE-2006-5280.